{
  "profession": "minecraft:toolsmith",
  "removeOtherTrades": true,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:string",
        "amount": 18
      },
      "tradeExp": 2,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:toolsmithstring_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:stone_axe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:flintaxe"
    },
    {
      "offer": {
        "itemKey": "minecraft:stone_pickaxe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:flintpickaxe"
    },
    {
      "offer": {
        "itemKey": "minecraft:stone_hoe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:flinthoe"
    },
    {
      "offer": {
        "itemKey": "minecraft:stone_shovel",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:flintshovel"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "request": {
        "itemKey": "minecraft:iron_block",
        "amount": 1
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:ironblocktoolsmith_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:coal_block",
        "amount": 3
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:coalblocktoolsmith_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:flint",
        "amount": 20
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:flint_for_emerald_toolsmith_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:bell",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 12
      },
      "tradeExp": 8,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:bellforemeralds_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_axe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "amountRange": 14
      },
      "additionalRequest": {
        "itemKey": "minecraft:iron_ingot",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buyaxeiron"
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_pickaxe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "amountRange": 14
      },
      "additionalRequest": {
        "itemKey": "minecraft:iron_ingot",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buypickaxeaxeiron"
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_shovel",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "amountRange": 14
      },
      "additionalRequest": {
        "itemKey": "minecraft:iron_ingot",
        "amount": 1
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buyironshovel"
    },
    {
      "offer": {
        "itemKey": "minecraft:iron_hoe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "amountRange": 14
      },
      "additionalRequest": {
        "itemKey": "minecraft:iron_ingot",
        "amount": 2
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buyhoeiron"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:iron_knife",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buyironknife"
    },
    {
      "offer": {
        "itemKey": "dixtas_armory:iron_spear",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 12,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buyironspear"
    },
    {
      "offer": {
        "itemKey": "minecraft:chain",
        "amount": 4
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:buychains"
    },
    {
      "offer": {
        "itemKey": "dixtas_armory:diamond_spear",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:diamondspeartrade"
    },
    {
      "offer": {
        "itemKey": "dixtas_armory:diamond_dagger",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:diamonddaggertrade"
    },
    {
      "offer": {
        "itemKey": "farmersdelight:diamond_knife",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:diamondknifetrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_shovel",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "amountRange": 26
      },
      "additionalRequest": {
        "itemKey": "minecraft:diamond_block",
        "amount": 1
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:buydiamondshovel"
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_axe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "amountRange": 26
      },
      "additionalRequest": {
        "itemKey": "minecraft:diamond_block",
        "amount": 1
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:buydiamondaxe"
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_hoe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "amountRange": 26
      },
      "additionalRequest": {
        "itemKey": "minecraft:diamond_block",
        "amount": 1
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:buydiamondhoe"
    },
    {
      "offer": {
        "itemKey": "minecraft:diamond_pickaxe",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "amountRange": 26
      },
      "additionalRequest": {
        "itemKey": "minecraft:diamond_block",
        "amount": 1
      },
      "tradeExp": 22,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:buydiamondpick"
    },
    {
      "offer": {
        "itemKey": "minecraft:smithing_table",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 22,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:buyasmithing_table"
    }
  ]
}